## Function `variance( values, ... )`

Description:
  Returns the population variance of the non-blank supplied arguments.

Parameters:
  `values` (floating point, one or more)
    one or more numeric values

Return Value (floating point):
  population variance of `values`

Examples:
  - `variance(0, 3, 4, 3, 0) = 2.8`
  - `variance(0, 3, NaN, 3, NaN) = 2`

Signature:
  `double variance(double...)`